t_scan('../datasets/egg.dat')
t_t[1:301]
diff_scan('fig35b.dat')
at_acf(t, lag=75)
pt_acf(t, lag=75, 'partial')
a_acf(diff, lag=75)
p_acf(diff, lag=75, 'partial')
ps.options(horizontal=F, width=4.4, height=6.5, reset=T)
postscript("Fig35.ps", onefile=F, print=F)
par(mfrow = c(3, 2),mar=c(3,2,2,1)+0.1, cex=0.4)
par(mex=0.5,csi=0.11, mgp = c(1.4, 0.6, 0))
ts.plot(t,type='o',las=1,xlab='t',main='(a) Egg prices')
ts.plot(diff,type='o',las=1,xlab='t',main='(b) Differenced egg prices')
acf.plot(at, main='(c) ACF of prices')
acf.plot(a, main='(d) ACF of differences')
acf.plot(pt, main='(e) PACF of prices')
acf.plot(p, main='(f) PACF of differences')
dev.off()

